Subject: Re: 3.0.1 and pkgsrc problems
To: Huub <>
From: Andy Ruhl <>
List: port-amd64
Date: 09/22/2006 10:24:49
On 9/22/06, Huub <> wrote:
> Hi,
> I just installed 3.0.1/amd64 with pkgsrc2006Q2 and decided to update
> pkgsrc with -current.  When building www/firefox, it stops with an
> number stale directory messages on glib2 and libIDL. For a test I
> replaced -current with 2006Q2 again, only to find out it gives the same
> problem. Am I doing something wrong (and if so: what?)

I just downloaded pkgsrc from current this morning and built firefox
with no problems. I'm using a release-3 machine though.

What's the error?